# course_uwsgi.ini file
[uwsgi]

# Django-related settings
# the base directory (full path)
chdir           = /home/paiai/work/course
# Django's wsgi file
module          = course.wsgi
# the virtualenv (full path)
# home            = /path/to/virtualenv

# process-related settings
# master
master          = true
# maximum number of worker processes
processes       = 10
# the socket (use the full path to be safe
socket          = /home/paiai/work/course/course/deploy/course.sock
# ... with appropriate permissions - may be needed
chmod-socket    = 777
# clear environment on exit
vacuum          = true

# 11: Resource temporarily unavailable
reload-mercy    = 64
max-requests    = 8192
listen          = 4096
